HFST-PROJECT(1)

NAME
hfst-project - =Project (extract a level) transducer

SYNOPSIS
hfst-project [OPTIONS...] [INFILE]

DESCRIPTION
Project (extract a level) transducer

  Common options:

-h, --help
    Print help message

-V, --version
    Print version info

-v, --verbose
    Print verbosely while processing

-q, --quiet
    Only print fatal erros and requested output

-s, --silent
    Alias of --quiet

  Input/Output options:

-i, --input=INFILE
    Read input transducer from INFILE

-o, --output=OUTFILE
    Write output transducer to OUTFILE

  Projection options:

-p, --project=LEVEL
    project extracting tape LEVEL

If OUTFILE or INFILE is missing or -, standard streams will be used. Format of result depends on format of INFILE LEVEL must be one of upper, input, first, analysis or lower, output, second, generation

REPORTING BUGS
Report bugs to <hfst-bugs@helsinki.fi> or directly to our bug tracker at: <https://github.com/hfst/hfst/issues>

hfst-project home page: <https://kitwiki.csc.fi/twiki/bin/view/KitWiki//HfstProject>
General help using HFST software: <https://kitwiki.csc.fi/twiki/bin/view/KitWiki//HfstHome>

COPYRIGHT
Copyright © 2017 University of Helsinki, License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.